## freecad 0.13.1830-dfsg

=== debian/changelog ===
freecad (0.13.1830-dfsg-3) unstable; urgency=low

  [ Simon Ruderich ]
  * [71fd1c2] Hardening CPPFLAGS and LDFLAGS. (Closes: #711243)

  [ Peter Michael Green ]
  * [36d7879] Fix build failures with new oce by forcing occ include directory. 
              (Closes: 718545, 717034)
  * [7fa3e69] Remove some stuff left behind by build process in clean target 
              to prevent errors from dpkg-source when building multiple times 
              in a row. 
                - obj-* 
                - src/Mod/Start/Gui/share 
                - src/Mod/Drawing/App/share

  [ Anton Gladky ]
  * [5906d0e] Update debian-copyright-file.
  * [07d04d1] Move python-collada from Depends to Recommends-section.
  * [cf6cb9f] Add python-collada to Depends.
  * [36b4bc0] Add versioned dependency on libsoqt4-20. (Closes: #711812)
  * [32738be] Use canonical VCS.

 -- Anton Gladky <gladk@debian.org>  Wed, 07 Aug 2013 23:43:36 +0200

freecad (0.13.1830-dfsg-2) unstable; urgency=low

  * [800a2d9] Compile freecad against libcoin80. (Closes: #617613)
  * [abee4e5] Compile against fltk1.3 instead of fltk1.1
  * [23916ae] Raise the minimal version of soqt4-dev due to coin80.
  * [87207ba] Update homepage.
  * [224f12d] Add versioned dependency on python-pivy.

 -- Anton Gladky <gladk@debian.org>  Thu, 30 May 2013 19:48:30 +0200

freecad (0.13.1830-dfsg-1) unstable; urgency=low

  [ Boris Pek ]
  * [fbdfc08] Update debian/rules: use src/Build/Version.h provided by upstream.
              (Closes: #706578)
  * [eb29048] Update scripts/get_git_orig_src.sh: - change version format.

 -- Anton Gladky <gladk@debian.org>  Thu, 02 May 2013 23:05:20 +0200

freecad (0.13.1830-dfsg-1~exp1) experimental; urgency=low

  * [0175d6f] Add python-matplotlib to depends-section.
  * [eb9bc9a] Imported Upstream version 0.13.1830-dfsg
  * [e2ec220] Use Standards-Version: 3.9.4. No changes.
  * [25815b6] Remove obsolete DM-Upload-Allowed flag.
  * [24f4cd0] Update dates in copyright-file.

 -- Anton Gladky <gladk@debian.org>  Mon, 04 Feb 2013 22:11:12 +0100

freecad (0.13~20130106.gitafb3355-exp1) experimental; urgency=low

  * [0efcf90] Imported Upstream version 0.13~20130106.gitafb3355
  * [a5ddc03] Install missing usr/share. (Closes: #697573)

 -- Anton Gladky <gladky.anton@gmail.com>  Thu, 10 Jan 2013 18:45:11 +0100

freecad (0.13~20121120.git5082ae2-2~exp2) experimental; urgency=low

  * [bcc4f2e] Enable dir_as_string.patch.
  * [41e4a4e] Fix python-warning during install.

 -- Anton Gladky <gladky.anton@gmail.com>  Fri, 23 Nov 2012 22:11:25 +0100

freecad (0.13~20121120.git5082ae2-1) experimental; urgency=low

  [ Sandro Knauß ]
  * [3d64502] Adding libode-dev, libspnav-dev to Builddeps.  
              Remove all autotool Builddeps.
  * [c432199] use more debianize directories in debian/rules.
  * [0a1599d] Add debian/patches/dir_as_string.patch.
  * [217ec7c] Add debian/patches/use_install_rpath.patch.
  * [36766ed] Add debian/patches/use_share.pach.

  [ Anton Gladky ]
  * [96fc2ed] Use cmake for git-version of freecad.
  * [581b23b] Prepare for 0.13rc
  * [d9b01ef] Fix compilation.
  * [197b945] Add script for getting freecad from git-repo.
  * [ebae551] Imported Upstream version 0.13~20121120.git5082ae2

 -- Anton Gladky <gladky.anton@gmail.com>  Tue, 20 Nov 2012 19:22:23 +0100
