=== debian/control ===
Source: freecad
Section: science
Priority: extra
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Teemu Ikonen <tpikonen@gmail.com>, 
 "Adam C. Powell, IV" <hazelsct@debian.org>, 
 Anton Gladky <gladk@debian.org>
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-science/packages/freecad.git
Vcs-Git: git://anonscm.debian.org/debian-science/packages/freecad.git
Homepage: http://freecadweb.org/
Build-Depends: debhelper (>= 9), libtool, cmake,
 libboost-dev, libboost-date-time-dev, libboost-filesystem-dev,
 libboost-graph-dev, libboost-iostreams-dev, libboost-program-options-dev,
 libboost-regex-dev, libboost-serialization-dev, libboost-signals-dev,
 libboost-python-dev, libboost-thread-dev, python-dev, python-support,
 libqt4-dev, libxt-dev, libxext-dev, libxmu-dev, libxi-dev, libx11-dev,
 libcoin80-dev, libsoqt4-dev (>=1.5.0-2.1), libeigen3-dev,
 libgts-bin, libgts-dev, libcv-dev, zlib1g-dev, libxerces-c2-dev,
 liboce-foundation-dev, liboce-modeling-dev,
 liboce-ocaf-dev, libfltk1.3-dev, oce-draw, libf2c2-dev,
 liboce-visualization-dev, python-cxx-dev, libswscale-dev, 
 libzipios++-dev, swig, gfortran, libqtwebkit-dev, libode-dev, libspnav-dev
Standards-Version: 3.9.4

Package: freecad
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends}, 
 python-pivy (>=0.5.0~v609hg-2) [!powerpc],  python-matplotlib, 
 libsoqt4-20 (>=1.5.0-2.1)
Recommends:  python-collada
Suggests: freecad-doc
Description: Extensible Open Source CAx program (alpha)
 FreeCAD is an Open Source CAx RAD based on OpenCasCade, Qt and Python.
 It features some key concepts like macro recording, workbenches, ability
 to run as a server and dynamically loadable application extensions and
 it is designed to be platform independent.
 .
 Currently, FreeCAD can import and display CAD models in IGES, STEP, and
 BRep formats and meshes in STL, BMS, AST and Wavefront OBJ formats.
 Editing and modeling features are currently somewhat limited.

Package: freecad-dev
Architecture: any
Section: libdevel
Depends: ${shlibs:Depends}, ${misc:Depends}, freecad (= ${binary:Version}), 
 libeigen3-dev
Description: FreeCAD development files
 FreeCAD is an Open Source CAx RAD based on OpenCasCade, Qt and Python.
 It features some key concepts like macro recording, workbenches, ability
 to run as a server and dynamically loadable application extensions and
 it is designed to be platform independent.
 For more details see http://sourceforge.net/projects/free-cad
 .
 This package contains headers and symlinks necessary to
 develop modules for FreeCAD.

Package: freecad-doc
Architecture: all
Section: doc
Recommends: freecad (= ${source:Version})
Depends: ${misc:Depends}, qt4-dev-tools
Description: FreeCAD documentation
 FreeCAD is an Open Source CAx RAD based on OpenCasCade, Qt and Python.
 It features some key concepts like macro recording, workbenches, ability
 to run as a server and dynamically loadable application extensions and
 it is designed to be platform independent.
 For more details see http://sourceforge.net/projects/free-cad
 .
 This package contains the FreeCAD documentation.
 .
 The documentation is provided in Qt's new help format;
 the new help format version can be viewed in conjunction with the Qt Assistant
 found in the qt4-dev-tools package.
