=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@ --buildsystem=cmake --parallel

# These are used for cross-compiling and for saving the configure script
# from having to guess our platform (since we know it already)
DEB_HOST_GNU_TYPE   ?= $(shell dpkg-architecture -qDEB_HOST_GNU_TYPE)
DEB_BUILD_GNU_TYPE  ?= $(shell dpkg-architecture -qDEB_BUILD_GNU_TYPE)

extra_flags += \
-DFREECAD_BUILD_DEBIAN=ON \
-DCMAKE_CXX_FLAGS="-Wall -DHAVE_SWIG=1 -fpermissive $(shell dpkg-buildflags --get CXXFLAGS) $(shell dpkg-buildflags --get CPPFLAGS)" \
-DCMAKE_C_FLAGS="-Wall -fpermissive $(shell dpkg-buildflags --get CFLAGS) $(shell dpkg-buildflags --get CPPFLAGS)" \
-DCMAKE_SHARED_LINKER_FLAGS="$(shell dpkg-buildflags --get LDFLAGS)" \
-DINSTALL_RPATH="/usr/lib/freecad/lib" \
-DCMAKE_INSTALL_PREFIX="/usr" \
-DCMAKE_INSTALL_DATADIR="share/freecad" \
-DRESOURCEDIR="/usr/share/freecad" \
-DCMAKE_INSTALL_INCLUDEDIR="include/freecad" \
-DOCC_INCLUDE_DIR="/usr/include/oce" \
#-DCMAKE_INSTALL_DOCDIR="share/doc/freecad" \

override_dh_auto_configure:
	dh_auto_configure -- $(extra_flags)
	cp -f src/Build/Version.h obj-$(DEB_BUILD_GNU_TYPE)/src/Build/Version.h

override_dh_compress:
	dh_compress -X.qch -X.qhc

override_dh_installchangelogs:
	dh_installchangelogs ChangeLog.txt

override_dh_auto_clean:
	find -name '*.pyc' | xargs rm -f
	rm -rf obj-* src/Mod/Start/Gui/share src/Mod/Drawing/App/share
	dh_clean
